com.google.gwt.core.ext.linker

## Interface ConfigurationProperty

    public interface ConfigurationProperty

Represents a configuration property. These properties do not affect deferred-binding decisions, but may affect the behavior of Linkers and Generators.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getName()` Returns the name of the configuration property.
`java.util.List<java.lang.String>` `getValues()` Returns the defined values for the configuration property as a List of Strings.
`boolean` `hasMultipleValues()` Returns true if this property has more than one value.

### Method Detail

#### getName

    java.lang.String getName()

Returns the name of the configuration property.

#### getValues

    java.util.List<java.lang.String> getValues()

Returns the defined values for the configuration property as a List of Strings.

#### hasMultipleValues

    boolean hasMultipleValues()

Returns true if this property has more than one value.